<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/click_to_dismiss"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/popup_bg"
        android:paddingLeft="20dp"
        android:paddingRight="20dp">

        <LinearLayout
            android:id="@+id/popup_anima"
            android:layout_width="300dp"
            android:layout_height="150dp"
            android:layout_centerInParent="true"
            android:background="@color/pop_bg_color"
            android:orientation="vertical">


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <TextView
                    android:id="@+id/tv_pop_sinout_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:text="@string/sign_out"
                    android:textColor="@color/black"
                    android:layout_marginLeft="24dp"
                    android:textSize="18sp" />


                <TextView
                    android:id="@+id/tv_pop_signout_hint"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="56dp"
                    android:layout_marginLeft="24dp"
                    android:text="@string/sign_out_hint"
                    android:textColor="@color/grey"
                    android:textSize="16sp" />



                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:paddingBottom="14dp"
                    android:gravity="center"
                    android:orientation="horizontal">


                    <Button
                        android:id="@+id/btn_cancel_signout"
                        android:layout_width="120dp"
                        android:layout_height="36dp"
                        android:gravity="center"
                        android:textColor="@color/dark_grey"
                        android:background="@drawable/pop_btn_cancel_selector"
                        android:text="@string/cancel"
                        android:textSize="16sp" />

                    <Button
                        android:id="@+id/btn_signout_confirm"
                        android:layout_width="120dp"
                        android:layout_height="36dp"
                        android:gravity="center"
                        android:textColor="@color/white"
                        android:layout_marginLeft="8dp"
                        android:background="@drawable/pop_btn_ok_selector"
                        android:text="@string/ok"
                        android:textSize="16sp" />

                </LinearLayout>

            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>

</RelativeLayout>